package com.ytpm.hydtw.utils

import android.content.Context
import android.util.TypedValue
import android.widget.ImageView


class GlideUtils {

    fun roundImages(mContext: Context, resInt: String, view: ImageView, radius1: Int) {

        val radius = TypedValue.applyDimension(
            TypedValue.COMPLEX_UNIT_DIP,
            radius1.toFloat(),
            mContext.resources.displayMetrics
        ).toInt()
        GlideRoundedCorners.loadRoundedImage(mContext, resInt, view, radius)
    }

    fun circelImages(mContext: Context, resInt: String, view: ImageView){
        GlideRoundedCorners.loadCircleImage(mContext, resInt, view)
    }
}